Subject: Re: Encapsulation

From: [email-masked] (Christopher Bloom)
Date: Wed, 24 Nov 1993 10:30:10 -0800

At  9:50 AM 11/22/93 -0800, Pavel Curtis wrote:
 >> And I too  believe that it could put a serious dent in the number of
MOO server
>> crashes.
>
>Excuse me?  Can you explain this belief?  Essentially zero of the MOO server
>crashes in recent memory were due to any feature of the code in the database.
>
>        Pavel

No, not really.   I cannot think of an example of encapsulation that would
keep the server from crashing.   And anyway, the server should never crash,
no matter how badly unencapsulated and prone to misuse and abuse a pile of
code is, right?  

Sorry for the false call,  but hey, I an learning alot.

---->CBB
-------------------------------------------------------------------------------
 Christopher Barkley Bloom              (415)966-6290
General Magic                                       [email-masked]
CyberLife Enthusiast
----------------------------------------------------------------------------
--